baseURL = 'https://blog.kestrelsnest.social'
languageCode = 'en-us'
title = "Kestrel's Nest"
theme = "m10c"
[params]
  author = "Eric Wagoner"
  avatar = "face.jpg"
  description = "Links, thoughts, & what-not from Athens, GA."
  favicon = "favicon.ico"
  images = ["/default-og.png"]
  [[params.social]]
    icon = "home"
    name = "Home"
    url = "https://ericwagoner.com"
  [[params.social]]
    icon = "tv"
    name = "My Cooking Show"
    url = "https://www.youtube.com/@RandomRecipeProject"
  [[params.social]]
    icon = "message-circle"
    name = "Mastodon"
    url = "https://toots.kestrelsnest.social/@eric"
  [[params.social]]
    icon = "message-circle"
    name = "BlueSky"
    url = "https://bsky.app/profile/ewagoner.bsky.social"
  [[params.social]]
    icon = "camera"
    name = "Pixelfed"
    url = "https://pix.kestrelsnest.social/@eric"
  [[params.social]]
    icon = "book-open"
    name = "Book Reviews"
    url = "https://books.kestrelsnest.social/user/eric"
  [[params.social]]
    icon = "headphones"
    name = "My Podcasts"
    url = "https://podcasts.kestrelsnest.social"
  [[params.social]]
    icon = "youtube"
    name = "Personal YouTube"
    url = "https://youtube.com/ewagoner"
  [[params.social]]
    icon = "linkedin"
    name = "LinkedIn"
    url = "https://www.linkedin.com/in/wagonereric/"
  [[params.social]]
    icon = "github"
    name = "Github"
    url = "https://github.com/ewagoner"
  [[params.social]]
    icon = "git-branch"
    name = "Gitea"
    url = "https://git.kestrelsnest.social/eric"
  [[params.social]]
    icon = "facebook"
    name = "Facebook"
    url = "https://facebook.com/ewagoner"
  [[params.social]]
    icon = "mail"
    name = "Email"
    url = "mailto:eric@ericwagoner.com?subject=Blog"

[menu]
  [[menu.main]]
    identifier = "home"
    name = "Home"
    url = "/"
    weight = 1
  [[menu.main]]
    identifier = "tags"
    name = "Tags"
    url = "/tags/"
    weight = 2
  [[menu.secondary]]
    identifier = "then"
    name = "Past"
    url = "/then/"
    weight = 1
  [[menu.secondary]]
    identifier = "now"
    name = "Now"
    url = "/now/"
    weight = 2
  [[menu.secondary]]
    identifier = "upcoming"
    name = "Future"
    url = "/upcoming/"
    weight = 3
  [[menu.tertiary]]
    identifier = "mytweets"
    name = "Local Tweet Archive"
    url = "/mytweets/"
    weight = 3
  [[menu.featured]]
    identifier = "randomrecipeproject"
    name = "Random Recipe Project (cooking videos)"
    url = "https://www.youtube.com/@RandomRecipeProject"
    weight = 1